<?php

$acf_settings = array(
	'option-site-accounts' => array (
		'key' => 'group_55cd4b26f214f',
		'title' => 'アカウント',
		'fields' => array (
			array (
				'key' => 'field_55cd4b4c2660b',
				'label' => 'Facebookアカウント',
				'name' => 'nsd_site_facebook_id',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => 'https://www.facebook.com/',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd4b6d2660c',
				'label' => 'Twitterアカウント',
				'name' => 'nsd_site_twitter_id',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '@',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd4b6d2661e',
				'label' => 'Instagramアカウント',
				'name' => 'nsd_site_instagram_id',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-site',
				),
			),
		),
		'menu_order' => 1,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => 'サイト設定',
	),
	
	'option-site-urls' => array (
		'key' => 'group_55cd4bc1d4158',
		'title' => 'URL',
		'fields' => array (
			array (
				'key' => 'field_55cd4bd86dd22',
				'label' => '問合せページURL',
				'name' => 'nsd_site_inquiry_url',
				'type' => 'url',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-site',
				),
			),
		),
		'menu_order' => 2,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => 'サイト設定',
	),
	
	'option-site-eyecatch' => array (
		'key' => 'group_55e7f336013c0',
		'title' => 'アイキャッチ画像',
		'fields' => array (
			array (
				'key' => 'field_55e7f33cbcc4e',
				'label' => 'デフォルトのアイキャッチ画像',
				'name' => 'nsd_site_eyecatch_default',
				'type' => 'image',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'return_format' => 'id',
				'preview_size' => 'post-thumbnail',
				'library' => 'all',
				'min_width' => '',
				'min_height' => '',
				'min_size' => '',
				'max_width' => '',
				'max_height' => '',
				'max_size' => '',
				'mime_types' => '',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-site',
				),
			),
		),
		'menu_order' => 3,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'option-site-seo' => array (
		'key' => 'group_57f1f11882235',
		'title' => 'SEO',
		'fields' => array (
			array (
				'key' => 'field_57f1f26f88f3e',
				'label' => '説明 (description)',
				'name' => 'nsd_seo_description',
				'type' => 'textarea',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'maxlength' => '',
				'rows' => 3,
				'new_lines' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_57f1f29388f3f',
				'label' => 'キーワード (keywords)',
				'name' => 'nsd_seo_keywords',
				'type' => 'text',
				'instructions' => 'カンマ(,)区切り',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_57f1f2dd88f40',
				'label' => 'GoogleアナリティクスID',
				'name' => 'nsd_seo_analytics',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_57f1f31b88f41',
				'label' => 'Googleサーチコンソール',
				'name' => 'nsd_seo_search_console ',
				'type' => 'text',
				'instructions' => 'HTMLタグ または contentの値',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-site',
				),
			),
		),
		'menu_order' => 4,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'option-reading-header' => array (
		'key' => 'group_55cd4ccb1b571',
		'title' => 'ヘッダー',
		'fields' => array (
			array (
				'key' => 'field_57ec9d09539c5',
				'label' => 'ファーストビュー',
				'name' => 'nsd_front_firstview_type',
				'type' => 'radio',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'standard' => 'Standard',
					'overleft' => 'Overleft',
					'straight' => 'Straight',
					'under' => 'Under',
					'full' => 'Full Screen',
				),
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => 'standard',
				'layout' => 'horizontal',
			),
			array (
				'key' => 'field_55f27ff0e773c',
				'label' => 'ロゴ画像',
				'name' => 'nsd_header_image',
				'type' => 'image',
				'instructions' => '推奨サイズ<br />横 440px × 縦 110px 以内',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'return_format' => 'id',
				'preview_size' => 'post-single-eyecatch',
				'library' => 'all',
				'min_width' => '',
				'min_height' => '',
				'min_size' => '',
				'max_width' => '',
				'max_height' => '',
				'max_size' => '',
				'mime_types' => '',
			),
			array (
				'key' => 'field_55f27ff0e774d',
				'label' => 'ロゴ画像（フルスクリーン表示）',
				'name' => 'nsd_header_image_firstview_full',
				'type' => 'image',
				'instructions' => '推奨サイズ<br />横 440px × 縦 110px 以内',
				'required' => 0,
				'conditional_logic' => array (
					array (
						array (
							'field' => 'field_57ec9d09539c5',
							'operator' => '==',
							'value' => 'full',
						),
					),
				),
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'return_format' => 'id',
				'preview_size' => 'post-single-eyecatch',
				'library' => 'all',
				'min_width' => '',
				'min_height' => '',
				'min_size' => '',
				'max_width' => '',
				'max_height' => '',
				'max_size' => '',
				'mime_types' => '',
			),
			array (
				'key' => 'field_57ecbba3ae137',
				'label' => 'ロゴ画像（スマートフォン表示）',
				'name' => 'nsd_header_image_sp',
				'type' => 'image',
				'instructions' => '推奨サイズ<br />横 254px × 縦 30px 以内',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'return_format' => 'id',
				'preview_size' => 'post-single-eyecatch',
				'library' => 'all',
				'min_width' => '',
				'min_height' => '',
				'min_size' => '',
				'max_width' => '',
				'max_height' => '',
				'max_size' => '',
				'mime_types' => '',
			),
			array (
				'key' => 'field_55cd4cd347115',
				'label' => 'バナーの種類',
				'name' => 'nsd_header_banner',
				'type' => 'checkbox',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'reservation' => 'ヘッダーボタン',
					'sns' => 'SNS',
					'tel' => '電話番号・営業時間',
				),
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => array(
					'sns' => 'sns',
				),
				'layout' => 'horizontal',
			),
			array (
				'key' => 'field_56b92570adadb',
				'label' => '— ヘッダーボタンのテキスト',
				'name' => 'nsd_header_banner_reservation_text',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => array (
					array (
						array (
							'field' => 'field_55cd4cd347115',
							'operator' => '==',
							'value' => 'reservation',
						),
					),
				),
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => 'ご予約はこちら',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd4e3447119',
				'label' => '— ヘッダーボタンのリンクURL',
				'name' => 'nsd_header_banner_reservation_url',
				'type' => 'url',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => array (
					array (
						array (
							'field' => 'field_55cd4cd347115',
							'operator' => '==',
							'value' => 'reservation',
						),
					),
				),
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
			),
			array (
				'key' => 'field_55cd4d6f47116',
				'label' => '— SNSボタン',
				'name' => 'nsd_header_banner_sns',
				'type' => 'checkbox',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => array (
					array (
						array (
							'field' => 'field_55cd4cd347115',
							'operator' => '==',
							'value' => 'sns',
						),
					),
				),
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'facebook' => 'Facebook',
					'twitter' => 'Twitter',
					'instagram' => 'Instagram',
				),
				'default_value' => array (
					'facebook' => 'facebook',
					'twitter' => 'twitter',
					'instagram' => 'instagram',
				),
				'layout' => 'horizontal',
				'toggle' => 0,
			),
			array (
				'key' => 'field_56b0098744fe5',
				'label' => '— SNSボタンの色',
				'name' => 'nsd_header_banner_sns_color',
				'type' => 'radio',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => array (
					array (
						array (
							'field' => 'field_55cd4cd347115',
							'operator' => '==',
							'value' => 'sns',
						),
					),
				),
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'gray' => 'モノトーン',
					'color' => 'カラー',
				),
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => 'gray',
				'layout' => 'horizontal',
			),
			array (
				'key' => 'field_55cd502068414',
				'label' => '— 電話番号',
				'name' => 'nsd_header_banner_tel',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => array (
					array (
						array (
							'field' => 'field_55cd4cd347115',
							'operator' => '==',
							'value' => 'tel',
						),
					),
				),
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd504168415',
				'label' => '— 営業時間',
				'name' => 'nsd_header_banner_hours',
				'type' => 'textarea',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => array (
					array (
						array (
							'field' => 'field_55cd4cd347115',
							'operator' => '==',
							'value' => 'tel',
						),
					),
				),
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'maxlength' => '',
				'rows' => 3,
				'new_lines' => 'br',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_56b2a27005612',
				'label' => 'ヘッダーの背景色',
				'name' => 'nsd_header_bg_color',
				'type' => 'color_picker',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '#ffffff',
			),
			array (
				'key' => 'field_55f27fcfe773b',
				'label' => 'メニューの背景色',
				'name' => 'nsd_header_menu_bg_color',
				'type' => 'color_picker',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => array (
					array (
						array (
							'field' => 'field_57ec9d09539c5',
							'operator' => '==',
							'value' => 'standard',
						),
					),
					array (
						array (
							'field' => 'field_57ec9d09539c5',
							'operator' => '==',
							'value' => 'overleft',
						),
					),
				),
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '#ece7de',
			),
			array (
				'key' => 'field_55f27fcfe774f',
				'label' => 'メニューの文字色',
				'name' => 'nsd_header_menu_text_color',
				'type' => 'color_picker',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
			),
			array (
				'key' => 'field_55f27fcfe7751',
				'label' => 'スマートフォンのメニューボタン',
				'name' => 'nsd_header_sp_menu',
				'type' => 'radio',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'simple' => 'シンプル',
					'normal' => 'ノーマル',
				),
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => 'simple',
				'layout' => 'horizontal',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-reading',
				),
			),
		),
		'menu_order' => 1,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '表示設定',
	),
	
	'option-reading-main' => array (
		'key' => 'group_55f1392911077',
		'title' => 'メイン',
		'fields' => array (
			array (
				'key' => 'field_57eca001ae12d',
				'label' => '投稿一覧のホバースタイル',
				'name' => 'nsd_main_hover_post_summary',
				'type' => 'radio',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => apply_filters( 'nsd_hover_post_summary_choices', array (
					'none' => 'なし',
					'rich' => 'あり',
				) ),
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => 'none',
				'layout' => 'horizontal',
			),
			array (
				'key' => 'field_55f27681855f2',
				'label' => 'ラベル色',
				'name' => 'nsd_main_label_color',
				'type' => 'color_picker',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '#d1ae6e',
			),
			array (
				'key' => 'field_57eca166ae12f',
				'label' => '見出しスタイル',
				'name' => 'nsd_main_title_style',
				'type' => 'radio',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'simple' => 'シンプル',
					'left_border' => '左ボーダー',
				),
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => 'simple',
				'layout' => 'horizontal',
			),
			array (
				'key' => 'field_55f7acfd10f9d',
				'label' => '見出し色',
				'name' => 'nsd_main_title_color',
				'type' => 'color_picker',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '#d1ae6e',
			),
			array (
				'key' => 'field_55f7ad2110f9e',
				'label' => 'ボタン色',
				'name' => 'nsd_main_button_color',
				'type' => 'color_picker',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '#d1ae6e',
			),
			array (
				'key' => 'field_55f139344a18e',
				'label' => '背景色',
				'name' => 'nsd_main_bg_color',
				'type' => 'color_picker',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '#e6e6e6',
			),
			array (
				'key' => 'field_55fb430ef9044',
				'label' => '背景模様',
				'name' => 'nsd_main_bg_image',
				'type' => 'radio',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'none' => 'なし',
					'white' => '細いストライプ',
					'white-wide' => '太いストライプ',
				),
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => 'white',
				'layout' => 'horizontal',
			),
			array (
				'key' => 'field_57575863a7a51',
				'label' => '文字の濃さ',
				'name' => 'nsd_main_font_color',
				'type' => 'radio',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'#000000' => '濃い',
					'#333333' => 'やや濃い',
					'#666666' => '薄い',
				),
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => '#666666',
				'layout' => 'horizontal',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-reading',
				),
			),
		),
		'menu_order' => 2,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '表示設定',
	),
	
	'option-reading-footer' => array (
		'key' => 'group_55cd679139c70',
		'title' => 'フッター',
		'fields' => array (
			array (
				'key' => 'field_55cd679bbbdf0',
				'label' => 'フッターの背景色',
				'name' => 'nsd_footer_bg_color',
				'type' => 'color_picker',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '#3b3b3b',
			),
			array (
				'key' => 'field_57eca10fae12e',
				'label' => 'フッターコンテンツ',
				'name' => 'nsd_footer_content',
				'type' => 'wysiwyg',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'tabs' => 'all',
				'toolbar' => 'full',
				'media_upload' => 1,
			),
			array (
				'key' => 'field_55cd67b4bbdf1',
				'label' => 'コピーライト表記',
				'name' => 'nsd_footer_copyright',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-reading',
				),
			),
		),
		'menu_order' => 3,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '表示設定',
	),
	
	'option-reading-custom-css' => array (
		'key' => 'group_55cd679139c82',
		'title' => 'カスタムCSS',
		'fields' => array (
			array (
				'key' => 'field_55cd67b4bbd13',
				'label' => 'カスタムCSS',
				'name' => 'nsd_custom_css',
				'type' => 'textarea',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'maxlength' => '',
				'rows' => 15,
				'new_lines' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-reading',
				),
			),
		),
		'menu_order' => 4,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '表示設定',
	),
	
	'option-post-appearance' => array (
		'key' => 'group_57cd679139c82',
		'title' => '表示',
		'fields' => array (
			array (
				'key' => 'field_57ecb847ae133',
				'label' => 'アイキャッチ画像',
				'name' => 'nsd_main_post_eyecatch',
				'type' => 'true_false',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'message' => '表示する',
				'default_value' => 1,
			),
			array (
				'key' => 'field_574fc27794baf',
				'label' => '文字サイズ',
				'name' => 'nsd_main_post_font_size',
				'type' => 'number',
				'instructions' => '※10〜22px',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => 16,
				'placeholder' => '',
				'prepend' => '',
				'append' => 'px',
				'min' => 10,
				'max' => 22,
				'step' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_57eca951ae131',
				'label' => '著者プロフィール',
				'name' => 'nsd_main_post_author',
				'type' => 'true_false',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'message' => '著者プロフィールを表示する',
				'default_value' => 1,
			),
			array (
				'key' => 'field_57ecaf2fae132',
				'label' => '固定サイドバー',
				'name' => 'nsd_sidebar_fix',
				'type' => 'true_false',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'message' => 'サイドバーを固定する',
				'default_value' => 1,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-post',
				),
			),
		),
		'menu_order' => 1,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '投稿設定',
	),
	
	'option-post-contents' => array (
		'key' => 'group_57cd679139c96',
		'title' => '本文上下の定型文',
		'fields' => array (
			array (
				'key' => 'field_57ecbaf5ae135',
				'label' => '本文上の定型文',
				'name' => 'nsd_post_content_before',
				'type' => 'wysiwyg',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'tabs' => 'all',
				'toolbar' => 'full',
				'media_upload' => 1,
			),
			array (
				'key' => 'field_57ecbb4fae136',
				'label' => '本文下の定型文',
				'name' => 'nsd_post_content_after',
				'type' => 'wysiwyg',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'tabs' => 'all',
				'toolbar' => 'full',
				'media_upload' => 1,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-post',
				),
			),
		),
		'menu_order' => 2,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '投稿設定',
	),
	
	'option-front-page-news' => array (
		'key' => 'group_55cc138964661',
		'title' => 'ニュース',
		'fields' => array (
			array (
				'key' => 'field_57ec9fbdae12c',
				'label' => 'タイトル',
				'name' => 'nsd_front_newsflash_title',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_562edd7f17c27',
				'label' => '表示するカテゴリー',
				'name' => 'nsd_front_newsflash_category',
				'type' => 'taxonomy',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'taxonomy' => 'category',
				'field_type' => 'checkbox',
				'allow_null' => 0,
				'add_term' => 0,
				'save_terms' => 0,
				'load_terms' => 0,
				'return_format' => 'id',
				'multiple' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-front-page',
				),
			),
		),
		'menu_order' => 1,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => array (
			0 => 'the_content',
		),
		'active' => 1,
		'description' => 'フロントページ',
	),
	
	'option-front-page-slider' => array (
		'key' => 'group_55cd68c586fea',
		'title' => 'スライダー',
		'fields' => array (
			array (
				'key' => 'field_57eca271ae130',
				'label' => 'スマートフォン表示の画像サイズ',
				'name' => 'nsd_front_slider_sp_size',
				'type' => 'radio',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'responsive' => 'PC表示と同じ',
					'horizontal' => 'スマートフォン用横長 (推奨サイズ 横 1080px × 縦 720px)',
					'vertical' => 'スマートフォン用縦長 (推奨サイズ 横 1080px × 縦 1620px)',
				),
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => 'responsive',
				'layout' => 'vertical',
			),
			array (
				'key' => 'field_55cd68ccdba93',
				'label' => 'スライダー画像',
				'name' => 'nsd_front_slider',
				'type' => 'repeater',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'min' => '',
				'max' => '',
				'layout' => 'table',
				'button_label' => '画像を追加',
				'sub_fields' => array (
					array (
						'key' => 'field_55cd68ffdba94',
						'label' => '画像',
						'name' => 'image',
						'type' => 'image',
						'instructions' => '推奨サイズ<br>横 1200px × 縦 430px',
						'required' => 1,
						'conditional_logic' => 0,
						'wrapper' => array (
							'width' => '',
							'class' => '',
							'id' => '',
						),
						'return_format' => 'id',
						'preview_size' => 'medium',
						'library' => 'all',
						'min_width' => '',
						'min_height' => '',
						'min_size' => '',
						'max_width' => '',
						'max_height' => '',
						'max_size' => '',
						'mime_types' => '',
					),
					array (
						'key' => 'field_56b0097a49e00',
						'label' => 'スマートフォン用画像',
						'name' => 'image_sp',
						'type' => 'image',
						'instructions' => '',
						'required' => 0,
						'conditional_logic' => 0,
						'wrapper' => array (
							'width' => '',
							'class' => '',
							'id' => '',
						),
						'return_format' => 'id',
						'preview_size' => 'medium',
						'library' => 'all',
						'min_width' => '',
						'min_height' => '',
						'min_size' => '',
						'max_width' => '',
						'max_height' => '',
						'max_size' => '',
						'mime_types' => '',
					),
					array (
						'key' => 'field_55cd6930dba95',
						'label' => 'リンクURL',
						'name' => 'url',
						'type' => 'url',
						'instructions' => '',
						'required' => 0,
						'conditional_logic' => 0,
						'wrapper' => array (
							'width' => '',
							'class' => '',
							'id' => '',
						),
						'default_value' => '',
						'placeholder' => '',
					),
				),
			),
			array (
				'key' => 'field_574fa07d75876',
				'label' => 'スライダー画像ごとの表示時間',
				'name' => 'nsd_front_slider_pause',
				'type' => 'number',
				'instructions' => '0〜12秒<br />0に設定した場合は自動スライド停止',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => 4,
				'placeholder' => '',
				'prepend' => '',
				'append' => '秒',
				'min' => 0,
				'max' => 12,
				'step' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-front-page',
				),
			),
		),
		'menu_order' => 2,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => 'フロントページ',
	),
	
	'option-front-page-contents' => array (
		'key' => 'group_55cd69b35f00d',
		'title' => 'コンテンツ枠',
		'fields' => array (
			array (
				'key' => 'field_55e7e891ca8a3',
				'label' => 'コンテンツのタイトル',
				'name' => 'nsd_front_custom_title',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => 'コンテンツ',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd6a8c2510c',
				'label' => 'コンテンツのページ指定',
				'name' => 'nsd_front_custom_pages',
				'type' => 'post_object',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'post_type' => array (
					0 => 'post',
					1 => 'page',
				),
				'taxonomy' => array (
				),
				'allow_null' => 1,
				'multiple' => 1,
				'return_format' => 'object',
				'ui' => 1,
			),
			array (
				'key' => 'field_55cd6a8c2511e',
				'label' => 'コンテンツのホバースタイル',
				'name' => 'nsd_front_custom_hover',
				'type' => 'radio',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => apply_filters( 'nsd_hover_front_custom_choices', array (
					'none' => 'なし',
					'rich' => 'あり',
				) ) ,
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => 'none',
				'layout' => 'horizontal',
			),
			array (
				'key' => 'field_55e7e9686dafa',
				'label' => '最新投稿のタイトル',
				'name' => 'nsd_front_new_title',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '最新の記事',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd6a472510b',
				'label' => '最新投稿の件数',
				'name' => 'nsd_front_new_limit',
				'type' => 'select',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					3 => '3件',
					6 => '6件',
					12 => '12件',
					0 => '表示しない',
				),
				'default_value' => array (
					0 => 6,
				),
				'allow_null' => 0,
				'multiple' => 0,
				'ui' => 0,
				'ajax' => 0,
				'placeholder' => '',
				'disabled' => 0,
				'readonly' => 0,
			),
			array (
				'key' => 'field_55cd6a4725131',
				'label' => '最新投稿のスマートフォン表示',
				'name' => 'nsd_front_new_sp_style',
				'type' => 'radio',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'basic' => 'ベーシック',
					'simple' => 'シンプル',
				),
				'other_choice' => 0,
				'save_other_choice' => 0,
				'default_value' => 'basic',
				'layout' => 'horizontal',
			),
			array (
				'key' => 'field_55cd6a472511d',
				'label' => '記事一覧ボタン',
				'name' => 'nsd_main_post_button',
				'type' => 'true_false',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'message' => '記事一覧ボタンを表示する',
				'default_value' => 1,
			),
			array (
				'key' => 'field_55cd6a472512f',
				'label' => '— ボタンのテキスト',
				'name' => 'nsd_main_post_button_text',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => array (
					array (
						array (
							'field' => 'field_55cd6a472511d',
							'operator' => '==',
							'value' => 1,
						),
					),
				),
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '記事一覧へ',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-front-page',
				),
			),
		),
		'menu_order' => 3,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => 'フロントページ',
	),
	
	'option-cta-content' => array (
		'key' => 'group_55cd768e17f06',
		'title' => 'CTAコンテンツ',
		'fields' => array (
			array (
				'key' => 'field_55cd76a6edb87',
				'label' => 'タイトル',
				'name' => 'nsd_blog_cta_title',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd76d3edb88',
				'label' => '内容',
				'name' => 'nsd_blog_cta_content',
				'type' => 'wysiwyg',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'tabs' => 'all',
				'toolbar' => 'basic',
				'media_upload' => 1,
			),
			array (
				'key' => 'field_55cd76ecedb89',
				'label' => 'ボタンのテキスト',
				'name' => 'nsd_blog_cta_button_text',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd7705edb8a',
				'label' => 'ボタンのリンクURL',
				'name' => 'nsd_blog_cta_button_url',
				'type' => 'url',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'options_page',
					'operator' => '==',
					'value' => 'nyt-cta',
				),
			),
		),
		'menu_order' => 1,
		'position' => 'normal',
		'style' => 'seamless',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => 'CTA',
	),
	
	'single-seo' => array (
		'key' => 'group_57f6093ecd0fe',
		'title' => 'SEO',
		'fields' => array (
			array (
				'key' => 'field_57f60946595dd',
				'label' => 'SEOタイトル',
				'name' => 'nsd_single_seo_title',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_57f60b25c1f81',
				'label' => '詳細 (description)',
				'name' => 'nsd_single_seo_description',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_57f60b46c1f82',
				'label' => 'キーワード (keywords)',
				'name' => 'nsd_single_seo_keywords',
				'type' => 'text',
				'instructions' => 'カンマ (,) 区切り',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'post',
				),
			),
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'page',
				),
			),
		),
		'menu_order' => 2,
		'position' => 'normal',
		'style' => 'default',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'post' => array (
		'key' => 'group_55cd7a2220939',
		'title' => 'ブログページ設定',
		'fields' => array (
			array (
				'key' => 'field_55cd7a3a6c2b0',
				'label' => 'SNSシェアボタンの表示位置',
				'name' => 'nsd_blog_sns_position',
				'type' => 'checkbox',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'header' => '記事ヘッダー',
					'footer' => '記事フッター',
				),
				'default_value' => array (
					'header' => 'header',
					'footer' => 'footer',
				),
				'layout' => 'horizontal',
				'toggle' => 0,
			),
			array (
				'key' => 'field_55cd7be3c883d',
				'label' => 'CTAコンテンツ',
				'name' => 'nsd_blog_cta_display',
				'type' => 'checkbox',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'show' => '表示する',
				),
				'default_value' => array (
					'show' => 'show',
				),
				'layout' => 'horizontal',
				'toggle' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'post',
				),
			),
		),
		'menu_order' => 0,
		'position' => 'normal',
		'style' => 'default',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'page' => array (
		'key' => 'group_55cd792636950',
		'title' => '固定ページ設定',
		'fields' => array (
			array (
				'key' => 'field_55cd79390eb9a',
				'label' => 'アイキャッチ上のタイトル',
				'name' => 'nsd_page_eyecatch_title',
				'type' => 'true_false',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'message' => '表示する',
				'default_value' => 1,
			),
			array (
				'key' => 'field_55cd79390eb88',
				'label' => '問い合わせバナー',
				'name' => 'nsd_page_inquiry_banner',
				'type' => 'checkbox',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'show' => '表示する',
				),
				'default_value' => array (
				),
				'layout' => 'horizontal',
				'toggle' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'page',
				),
				array (
					'param' => 'page_type',
					'operator' => '!=',
					'value' => 'front_page',
				),
			),
		),
		'menu_order' => 0,
		'position' => 'normal',
		'style' => 'default',
		'label_placement' => 'left',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'page-baseshop' => array (
		'key' => 'group_55cd7d828f4bc',
		'title' => '商品一覧',
		'fields' => array (
			array (
				'key' => 'field_55cd7d8c9f486',
				'label' => '商品URL',
				'name' => 'nsd_baseshop_item',
				'type' => 'repeater',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'min' => '',
				'max' => '',
				'layout' => 'row',
				'button_label' => '行を追加',
				'sub_fields' => array (
					array (
						'key' => 'field_55cd7ddf9f487',
						'label' => 'URL',
						'name' => 'url',
						'type' => 'url',
						'instructions' => '',
						'required' => 0,
						'conditional_logic' => 0,
						'wrapper' => array (
							'width' => '',
							'class' => '',
							'id' => '',
						),
						'default_value' => '',
						'placeholder' => '',
					),
					array (
						'key' => 'field_561cfac1c36df',
						'label' => 'タグ',
						'name' => 'tag',
						'type' => 'checkbox',
						'instructions' => '',
						'required' => 0,
						'conditional_logic' => 0,
						'wrapper' => array (
							'width' => '',
							'class' => '',
							'id' => '',
						),
						'choices' => array (
							'new' => 'NEW',
							'sale' => 'SALE',
							'pickup' => 'PICK UP',
							'soldout' => 'SOLD OUT',
						),
						'default_value' => array (
						),
						'layout' => 'horizontal',
						'toggle' => 0,
					),
				),
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'page',
				),
				array (
					'param' => 'page_template',
					'operator' => '==',
					'value' => 'page-template-baseshop.php',
				),
			),
		),
		'menu_order' => 0,
		'position' => 'normal',
		'style' => 'default',
		'label_placement' => 'top',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'page-faq' => array (
		'key' => 'group_55f10b1e693db',
		'title' => 'FAQカテゴリー',
		'fields' => array (
			array (
				'key' => 'field_55f10b2e2dfcf',
				'label' => 'FAQカテゴリー',
				'name' => 'faqカテゴリー',
				'type' => 'taxonomy',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'taxonomy' => 'faq_cat',
				'field_type' => 'radio',
				'allow_null' => 0,
				'add_term' => 1,
				'save_terms' => 1,
				'load_terms' => 1,
				'return_format' => 'id',
				'multiple' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'post_type',
					'operator' => '==',
					'value' => 'faq',
				),
			),
		),
		'menu_order' => 0,
		'position' => 'side',
		'style' => 'default',
		'label_placement' => 'top',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'user-author' => array (
		'key' => 'group_56b0097a49e00',
		'title' => '著者プロフィール欄',
		'fields' => array (
			array (
				'key' => 'field_57f47beca4c2e',
				'label' => '画像',
				'name' => 'nsd_user_image',
				'type' => 'image',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'return_format' => 'id',
				'preview_size' => 'thumbnail',
				'library' => 'all',
				'min_width' => '',
				'min_height' => '',
				'min_size' => '',
				'max_width' => '',
				'max_height' => '',
				'max_size' => '',
				'mime_types' => '',
			),
			array (
				'key' => 'field_57f47d1aa4c2f',
				'label' => '役職',
				'name' => 'nsd_user_position',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_57f47d70a4c30',
				'label' => 'プロフィール情報',
				'name' => 'nsd_user_content',
				'type' => 'wysiwyg',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'tabs' => 'all',
				'toolbar' => 'full',
				'media_upload' => 1,
			),
			array (
				'key' => 'field_57f49a911b0af',
				'label' => 'Facebookアカウント',
				'name' => 'nsd_user_facebook',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_57f49ad51b0b0',
				'label' => 'Twitterアカウント',
				'name' => 'nsd_user_twitter',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_57f49aec1b0b1',
				'label' => 'Instagramアカウント',
				'name' => 'nsd_user_instagram',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'user_form',
					'operator' => '==',
					'value' => 'all',
				),
			),
		),
		'menu_order' => 0,
		'position' => 'normal',
		'style' => 'default',
		'label_placement' => 'top',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'widget-freebox' => array (
		'key' => 'group_55f7d752b714c',
		'title' => 'フリーボックスウィジェット',
		'fields' => array (
			array (
				'key' => 'field_55f7d761976b3',
				'label' => 'タイトル',
				'name' => 'title',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55f7d78c976b4',
				'label' => '内容',
				'name' => 'content',
				'type' => 'wysiwyg',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'tabs' => 'all',
				'toolbar' => 'basic',
				'media_upload' => 1,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'widget',
					'operator' => '==',
					'value' => 'nsd_freebox',
				),
			),
		),
		'menu_order' => 0,
		'position' => 'normal',
		'style' => 'default',
		'label_placement' => 'top',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'widget-profile' => array (
		'key' => 'group_55cc326e63225',
		'title' => 'プロフィールウィジェット',
		'fields' => array (
			array (
				'key' => 'field_55f8b02bba272',
				'label' => 'タイトル',
				'name' => 'title',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55da6a5ebe3be',
				'label' => '名前',
				'name' => 'name',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55f8aff2ba271',
				'label' => '役職',
				'name' => 'position',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55da6a7cbe3bf',
				'label' => '画像',
				'name' => 'image',
				'type' => 'image',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'return_format' => 'id',
				'preview_size' => 'medium',
				'library' => 'all',
				'min_width' => '',
				'min_height' => '',
				'min_size' => '',
				'max_width' => '',
				'max_height' => '',
				'max_size' => '',
				'mime_types' => '',
			),
			array (
				'key' => 'field_55da6a92be3c0',
				'label' => 'プロフィール情報',
				'name' => 'content',
				'type' => 'wysiwyg',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'tabs' => 'all',
				'toolbar' => 'full',
				'media_upload' => 0,
			),
			array (
				'key' => 'field_55da6abdbe3c1',
				'label' => 'Facebookアカウント',
				'name' => 'facebook',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55da6ad1be3c2',
				'label' => 'Twitterアカウント',
				'name' => 'twitter',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55da6ad1be3d4',
				'label' => 'Instagramアカウント',
				'name' => 'instagram',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'widget',
					'operator' => '==',
					'value' => 'nsd_profile',
				),
			),
		),
		'menu_order' => 0,
		'position' => 'normal',
		'style' => 'default',
		'label_placement' => 'top',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'widget-business' => array (
		'key' => 'group_55e397db8cbe6',
		'title' => '事業概要・お問い合わせウィジェット',
		'fields' => array (
			array (
				'key' => 'field_55e398876f72e',
				'label' => '表示項目',
				'name' => 'display',
				'type' => 'checkbox',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'choices' => array (
					'description' => '会社概要',
					'contact' => 'お問い合わせボタン',
				),
				'default_value' => array (
					'description' => 'description',
					'contact' => 'contact',
				),
				'layout' => 'horizontal',
				'toggle' => 0,
			),
			array (
				'key' => 'field_55e397e96f72d',
				'label' => '会社概要',
				'name' => 'description',
				'type' => 'wysiwyg',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => array (
					array (
						array (
							'field' => 'field_55e398876f72e',
							'operator' => '==',
							'value' => 'description',
						),
					),
				),
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'tabs' => 'all',
				'toolbar' => 'basic',
				'media_upload' => 0,
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'widget',
					'operator' => '==',
					'value' => 'nsd_business_banner',
				),
			),
		),
		'menu_order' => 0,
		'position' => 'normal',
		'style' => 'default',
		'label_placement' => 'top',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
	
	'widget-information' => array (
		'key' => 'group_55cd89abd2929',
		'title' => '告知ウィジェット',
		'fields' => array (
			array (
				'key' => 'field_55f35aa3fb57b',
				'label' => 'ウィジェットのタイトル',
				'name' => 'widget_title',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd89b47a8e6',
				'label' => '告知タイトル',
				'name' => 'title',
				'type' => 'text',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'prepend' => '',
				'append' => '',
				'maxlength' => '',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd89da7a8e7',
				'label' => '内容',
				'name' => 'content',
				'type' => 'textarea',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
				'maxlength' => '',
				'rows' => '',
				'new_lines' => 'br',
				'readonly' => 0,
				'disabled' => 0,
			),
			array (
				'key' => 'field_55cd89fc7a8e8',
				'label' => 'リンクURL',
				'name' => 'url',
				'type' => 'url',
				'instructions' => '',
				'required' => 0,
				'conditional_logic' => 0,
				'wrapper' => array (
					'width' => '',
					'class' => '',
					'id' => '',
				),
				'default_value' => '',
				'placeholder' => '',
			),
		),
		'location' => array (
			array (
				array (
					'param' => 'widget',
					'operator' => '==',
					'value' => 'nsd_information',
				),
			),
		),
		'menu_order' => 0,
		'position' => 'normal',
		'style' => 'default',
		'label_placement' => 'top',
		'instruction_placement' => 'label',
		'hide_on_screen' => '',
		'active' => 1,
		'description' => '',
	),
);
