(function($) {
	// Mainmenu
	$(function() {
		// Toggle Menu
		var $headerSPMenu = $("div.header-sp-button");
		var $headerMenuSp = $("#header-menu-sp");
		
		$headerSPMenu.click(function() {
			$(this).toggleClass("active");
			$headerMenuSp.slideToggle("fast");
		});
		
		$(window).resize(function(){
			if ( $headerSPMenu.is(':hidden') ) {
				$headerSPMenu.removeClass("active");
				$headerMenuSp.hide();
			}
		});
		
		// Mainmenu
		$(".mainmenu a").click(function(){
			if ( "#" === $(this).attr("href") || "" === $(this).attr("href") ) {
				return false;
			} else {
				return true;
			}
		});
		
		// PC Submenu
		$(".mainmenu-pc > .menu-item-has-children").hover(
			function(){
				$("> ul", this).slideDown("fast");
			},
			function(){
				$("> ul", this).stop().hide();
			}
		);
		
		// SP Submenu
		var $spMenuItemA = $(".mainmenu-sp > .menu-item-has-children> a");
		var $spMenuToggleButton = $("<span class='toggle-children'></span>").appendTo($spMenuItemA);
		
		$spMenuItemA.click(function(){
			if ( $(this).hasClass("open") ) {
				return true;
			} else {
				$(this).addClass("open").siblings("ul").slideDown("fast");
				return false;
			}
		});
		
		$spMenuToggleButton.click(function(){
			var $parent = $(this).parent("a");
			
			if ( $parent.hasClass("open") ) {
				$parent.removeClass("open").siblings("ul").stop().slideUp("fast");
			} else {
				$parent.addClass("open").siblings("ul").stop().slideDown("fast");
			}
			
			return false;
		});
	});
	
	// Slider
	$(function() {
		var $bxslider = $("ul.bxslider");
		
		// Full Screen
		if ( $("#firstview").hasClass("firstview-full") ) {
			$bxslider.css({height:$(window).height()});
			$("#wrap").css({opacity: 1});
			$("body").css({background: "none"});
		}
		
		// Slider
		if ( $bxslider.children().length >= 2 ) {
			$bxslider.bxSlider({
				auto: !!NSTheme.bxslider.pause,
				stopAutoOnClick: true,
				controls: false,
				pause: NSTheme.bxslider.pause,
				touchEnabled: NSTheme.bxslider.touchEnabled
			});
		}
	});
	
	// FAQ
	$(function() {
		var $faqList = $("dl.faq-list");
		$('dt', $faqList).click(function() {
			$(this).toggleClass("open").next().stop().slideToggle("fast");
		});
	});
	
	// Pageup
	$(function() {
		$("div.footer-pageup a").on('click', function() {
			$('body,html').animate({
				scrollTop: 0
			}, 300, 'swing');
			return false;
		});
	});
})(jQuery);