<?php get_header(); ?>

<?php if ( have_posts() ): ?>
	<?php while ( have_posts() ): the_post(); ?>
		<article class="page-article">
			<?php get_template_part( 'part/page-eyecatch' ); ?>
			
			<div class="container">
				<?php if ( ! has_post_thumbnail() ) : ?>
					<header class="header">
						<h2 class="title"><?php the_title(); ?></h2>
					</header>
				<?php endif; ?>
				
				<div class="box">
					<div class="content post-content post-content-main post-content-page">
						<?php the_content(); ?>
					</div>
					
					<?php if ( is_array( get_field( 'nsd_page_inquiry_banner' ) ) && count( get_field( 'nsd_page_inquiry_banner' ) ) && get_field( 'nsd_site_inquiry_url', 'option' ) ) : ?>
						<div class="page-inquiry">
							<a href="<?php echo esc_url( get_field( 'nsd_site_inquiry_url', 'option' ) ); ?>" class="button-contact button-color">お問い合わせ</a>
						</div>
					<?php endif; ?>
					
					<?php
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;
					?>
				</div>
			</div><!-- .page-container -->
		</article>
	<?php endwhile; ?>
<?php endif; ?>

<?php get_footer(); ?>