<?php get_header(); ?>

<?php if ( have_posts() ) : ?>
	<div class="archive-posts post-summary">
		<?php if ( ! is_front_page() ) : ?>
			<header class="header <?php if ( '#ffffff' === get_field( 'nsd_main_bg_color', 'option' ) ) echo 'border-bottom'; ?>">
				<h2 class="title">
					<?php echo esc_html( trim( wp_title( '', false ) ) ); ?>
				</h2>
			</header>
		<?php endif; ?>
		
		<div class="items">
			<ul>
				<?php while ( have_posts() ): the_post(); ?>
					<?php get_template_part( 'part/post-summary-item' ); ?>
				<?php endwhile; ?>
			</ul>
		</div>
		
		<?php nsd_pagination(); ?>
	</div><!-- .home-posts -->
<?php endif; ?>

<?php get_footer(); ?>