<?php if ( post_password_required() ) { return; } ?>

<div id="comments" class="comments-area">

	<?php if ( have_comments() ) : ?>
		<h2 class="comments-title">“<?php the_title(); ?>” への<?php comments_number( '', '1件のフィードバック', '%件のフィードバック' ); ?></h2>

		<?php nsd_comment_nav(); ?>

		<ol class="comment-list">
			<?php
				wp_list_comments( array(
					'style'       => 'ol',
					'short_ping'  => true,
					'avatar_size' => 56,
				) );
			?>
		</ol><!-- .comment-list -->

		<?php nsd_comment_nav(); ?>

	<?php endif; // have_comments() ?>

	<?php if ( ! comments_open() && get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) : ?>
		<p class="no-comments">コメントは受け付けていません。</p>
	<?php endif; ?>

	<?php comment_form(); ?>

</div><!-- .comments-area -->
