<?php global $brightness_threshold; ?>

		</div><!-- #content -->
		
		<footer id="footer" class="<?php nsd_footer_class(); ?>">
			<!-- ページアップボタン -->
			<div class="footer-pageup">
				<a href="#" class="button-color <?php echo nsd_get_brightness( get_field( 'nsd_main_button_color', 'option' ) )  > $brightness_threshold ? 'button-light' : 'button-dark'; ?>">トップへ戻る</a>
			</div>
			
			<!-- フッターウィジェット -->
			<?php if ( is_active_sidebar( 'nsd-footer-1' ) || is_active_sidebar( 'nsd-footer-2' ) || is_active_sidebar( 'nsd-footer-3' ) ) : ?>
				<div class="footer-widgets">
					<div class="col col-left">
						<?php dynamic_sidebar( 'nsd-footer-1' ); ?>
					</div>
					
					<div class="col col-center">
						<?php dynamic_sidebar( 'nsd-footer-2' ); ?>
					</div>
					
					<div class="col col-right">
						<?php dynamic_sidebar( 'nsd-footer-3' ); ?>
					</div>
				</div>
			<?php endif; ?>
			
			<!-- フッターコンテンツ -->
			<?php if ( '' !== preg_replace('/^[ 　]*(.*?)[ 　]*$/u', '$1', (string)get_field( 'nsd_footer_content', 'option' ) ) ) : ?>
				<div class="footer-content post-content post-content-main">
					<?php echo wp_kses_post( get_field( 'nsd_footer_content', 'option' ) ); ?>
				</div>
			<?php endif; ?>
			
			<!-- クレジット -->
			<div class="footer-credit">
				<?php echo wp_kses_post( get_field( 'nsd_footer_copyright', 'option' ) ); ?>
			</div>
			
		</footer><!-- #footer -->
		
	</div><!-- #wrap -->

<?php wp_footer(); ?>

</body>
</html>