<?php
	$newsflash_category = get_field( 'nsd_front_newsflash_category', 'option' );
	
	if ( is_array( $newsflash_category ) && count( $newsflash_category ) ) :
		$myposts = get_posts( array( 'numberposts' => 3, 'category' => implode( ',', $newsflash_category ) ) );
		if ( count( $myposts ) ) : ?>
			<div class="front-newsflash">
				<div class="container">
					<?php if ( is_string( get_field( 'nsd_front_newsflash_title', 'option' ) ) && '' !== get_field( 'nsd_front_newsflash_title', 'option' ) ) : ?>
						<header class="header">
							<h2 class="title"><?php echo wp_kses_post( get_field( 'nsd_front_newsflash_title', 'option' ) ); ?></h2>
						</header>
					<?php endif; ?>
					
					<ul class="list">
						<?php foreach ( $myposts as $post ) :
							setup_postdata( $post ); ?>
							<li>
								<p class="date"><?php the_time( get_option( 'date_format' ) ); ?></p>
								<h2 class="title"><a href="<?php the_permalink(); ?>"><?php echo wp_strip_all_tags( get_the_title() ); ?></a></h2>
							</li>
						<?php endforeach; ?>
					</ul>
				</div>
			</div><!-- .front-newsflash -->
		<?php endif;
	endif;
?>
