<?php
	$sns = get_field( 'nsd_header_banner_sns', 'option' );
	$sns_color = get_field( 'nsd_header_banner_sns_color', 'option' );
?>
<div class="header-banner-item header-banner-sns header-banner-sns-<?php echo esc_attr( $sns_color ); ?>">
	<ul>
		<?php if ( in_array( 'facebook', $sns ) && get_field( 'nsd_site_facebook_id', 'option' ) ) : ?>
			<li><a href="<?php echo esc_url( 'https://www.facebook.com/' . get_field( 'nsd_site_facebook_id', 'option' ) ); ?>" target="_blank" class="facebook">Facebook</a></li>
		<?php endif; ?>
		
		<?php if ( in_array( 'twitter', $sns ) && get_field( 'nsd_site_twitter_id', 'option' ) ) : ?>
			<li><a href="<?php echo esc_url( 'https://twitter.com/' . get_field( 'nsd_site_twitter_id', 'option' ) ); ?>" target="_blank" class="twitter">Twitter</a></li>
		<?php endif; ?>
		
		<?php if ( in_array( 'instagram', $sns ) && get_field( 'nsd_site_instagram_id', 'option' ) ) : ?>
			<li><a href="<?php echo esc_url( 'https://www.instagram.com/' . get_field( 'nsd_site_instagram_id', 'option' ) ) . '/'; ?>" target="blank" class="instagram">Instagram</a></li>
		<?php endif; ?>
		
	</ul>
</div><!-- .header-banner-sns -->
