<section class="single-cta">
	<?php if ( get_field( 'nsd_blog_cta_title', 'option' ) ) : ?>
		<h2 class="title title-color"><?php echo esc_html( get_field( 'nsd_blog_cta_title', 'option' ) ); ?></h2>
	<?php endif; ?>
	
	<div class="content post-content post-content-main">
		<?php echo wp_kses_post( get_field( 'nsd_blog_cta_content', 'option' ) ); ?>
	</div>
	
	<?php if ( get_field( 'nsd_blog_cta_button_url', 'option' ) ) : ?>
		<div class="buttonrow">
			<a href="<?php echo esc_url( get_field( 'nsd_blog_cta_button_url', 'option' ) ); ?>" class="button button-color"><?php echo get_field( 'nsd_blog_cta_button_text', 'option' ) ? esc_html( get_field( 'nsd_blog_cta_button_text', 'option' ) ) : 'お問い合わせ'; ?></a>
		</div>
	<?php endif; ?>
</section><!-- .single-cta -->
