<header class="header">
	<h2 class="title" itemprop="headline"><?php the_title(); ?></h2>
	
	<div class="info tip-list">
		<p class="date tip"><data content="<?php echo esc_attr( the_time( 'Y-m-d' ) ); ?>" itemprop="datePublished"><?php the_time( get_option( 'date_format' ) ); ?></data></p>
		
		<ul class="category" itemprop="keywords">
			<?php
				$categories = get_the_category();
				foreach ( $categories as $category ) : ?>
					<li class="tip tip-link label-color"><a href="<?php echo esc_url( get_category_link( $category ) ); ?>"><?php echo esc_html( $category->name ); ?></a></li>
				<?php endforeach;
			?>
		</ul>
		
		<ul class="tag" itemprop="keywords">
			<?php
				$tags = get_the_tags();
				if ( is_array( $tags ) ) :
					foreach ( $tags as $tag ) : ?>
						<li class="tip tip-link"><a href="<?php echo esc_url( get_tag_link( $tag ) ); ?>"><?php echo esc_html( $tag->name ); ?></a></li>
					<?php endforeach;
				endif;
			?>
		</ul>
	</div><!-- .info -->
</header><!-- .header -->
