<?php if ( have_rows( 'nsd_front_slider', 'option' ) ): ?>
	<div id="slider" class="slider-<?php echo esc_attr( get_field( 'nsd_front_slider_sp_size', 'option' ) ); ?>">
		<ul class="bxslider">
			<?php $item_index = 1; while ( have_rows( 'nsd_front_slider', 'option' ) ) : the_row(); ?>
				<li class="item-<?php echo esc_attr( $item_index ); ?>">
					<?php if ( get_sub_field( 'url' ) ) : ?>
						<a href="<?php the_sub_field( 'url' ); ?>">
					<?php endif; ?>
					
					<?php if ( 'horizontal' === get_field( 'nsd_front_slider_sp_size', 'option' ) ) : ?>
						<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/images/common/slider-dummy.png" alt="" class="dummy dummy-pc" />
						<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/images/common/slider-dummy-sp-horizontal.png" alt="" class="dummy dummy-sp" />
					<?php elseif ( 'vertical' === get_field( 'nsd_front_slider_sp_size', 'option' ) ) : ?>
						<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/images/common/slider-dummy.png" alt="" class="dummy dummy-pc" />
						<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/images/common/slider-dummy-sp-vertical.png" alt="" class="dummy dummy-sp" />
					<?php else : ?>
						<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/images/common/slider-dummy.png" alt="" class="dummy" />
					<?php endif; ?>
					
					<?php if ( get_sub_field( 'url' ) ) : ?>
						</a>
					<?php endif; ?>
				</li>
			<?php $item_index++; endwhile; ?>
		</ul>
	</div><!-- #slider -->
<?php endif; ?>	
